RubyGems Navigation menu

absperf-dm-ssbe-adapter 0.10.0

A DataMapper adapter for System Shepherd flavored REST services

Gemfile
          gem 'absperf-dm-ssbe-adapter', '~> 0.10.0'
  
  
  
  
  
  
  

install
          gem install absperf-dm-ssbe-adapter
  
  
  
  
  
  
  

Authors:

  • Paul Sadauskas

Total downloads 294

For this version 294

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.10.0 - June 10, 2009 (10 KB)